3v4l.org

run code in 150+ php & hhvm versions
Bugs & Features
<?php $num = 3; list($num, $dec) = array_pad(explode(".", $num)); echo "$num, $dec";
Output for 5.3.0 - 5.6.28, hhvm-3.12.0, 7.0.0 - 7.1.0
Warning: array_pad() expects exactly 3 parameters, 1 given in /in/GBqRs on line 3 ,
Output for hhvm-3.10.0

Process exited with code 153.
Output for 4.3.0 - 5.2.17
Warning: Wrong parameter count for array_pad() in /in/GBqRs on line 3 ,